mujinn-J 0000 - Normal #5281

No.-000000 00000 Mujlnn000000000000000
04/23/2025 05:00 PM - 001 000

Status: End/00 Start date: 04/23/2025
Priority: High/ll Due date: 04/25/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 07/19/2025 08:09 AM -0 00
- % Done changed from 30 to 100

#2 - 07/19/2025 08:09 AM -0 00
- Status changed from Draft{i 0 to End/f1ll

08/03/2025
